Loading...
Searching...
No Matches
ImageAttrGroupHDF5.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/images/Images/ImageAttrGroup.h>`
`#include <casacore/tables/Tables/TableProxy.h>`
`#include <casacore/casa/HDF5/HDF5Group.h>`

Go to the source code of this file.

## Classes

class | casacore::ImageAttrGroupHDF5
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines